Page MenuHomePhabricator

Astropay: 13 digit number will hide the fiscal number in mexico
Closed, ResolvedPublic1 Story Points

Description

We are continuing to look for a way to hide the fiscal number in the mexico form. Astropay responded with a recommendation.

from astropay:
If you send a random number with 13 digits, for MX will be accepted internally and won't be displayed in the form.

Let's discuss this if it does not work right away. We will need to escalate to astropay again.

Event Timeline

DStrine created this task.Apr 4 2016, 7:04 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 4 2016, 7:04 PM
DStrine triaged this task as High priority.Apr 4 2016, 7:04 PM

@Ejegg
I think you did try this, in changeset https://gerrit.wikimedia.org/r/#/c/281458/ -- should this be back in Doing?

Ejegg added a comment.Apr 5 2016, 4:20 PM

This is about to be redeployed, but I tested it during the brief time it was up yesterday and it didn't seem to hide the field. Will try again today.

Change 281697 had a related patch set uploaded (by Ejegg):
Actually random dummy fiscal number for MX

https://gerrit.wikimedia.org/r/281697

Change 281697 merged by jenkins-bot:
Actually random dummy fiscal number for MX

https://gerrit.wikimedia.org/r/281697

Ejegg set the point value for this task to 1.Apr 13 2016, 9:43 PM
Ejegg closed this task as Resolved.Apr 14 2016, 8:05 PM
Ejegg claimed this task.

Fixed on AstroPay's side

mmodell removed a subscriber: awight.Jun 22 2017, 9:50 PM